### Method

# GdkX11 X11Screenget_monitor_output

#### Declaration [src]

    XID
    gdk_x11_screen_get_monitor_output (
      GdkX11Screen* screen,
      int monitor_num
    )

#### Description [src]

Gets the XID of the specified output/monitor. If the X server does not support version 1.2 of the RANDR extension, 0 is returned.

#### Parameters

`monitor_num`

  Type: `int`

  Number of the monitor, between 0 and gdk_screen_get_n_monitors (screen)

#### Return value

Type: `XID`

The XID of the monitor.